{
	Init[ (s)
	{
		SetName(222);
		SetShortName(222);
		SetItemDescription(223);

		SetArmorValue(45);
		SetArmorType(5);
		SetCost(7875);
		SetMarketValue(2756);
		SetArmorConstraint(AR_Heavy);
	} ]
}
